.contant-programm-buttons .app-link {
  display: block;
	color: gray;
}

.contant-programm-buttons .app-link:hover {
	color: var(--vnz-green-dark);
}

.contant-programm-buttons .name {
  display: block;
  height: 40px;
  text-align: center;
  display: block;
  margin-bottom: 5px;
}

.contant-programm-buttons img {
	width: 52px;
	border-radius: 10px;
}

.contant-programm-buttons .in-appstore {
	font-weight: 700;
}


